Bug 1440701 - [RBAC] - Spinner when creating new role
Summary: [RBAC] - Spinner when creating new role
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Martin Hradil
QA Contact: Ruslana Babyuk
URL:
Whiteboard: ui:rbac
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-10 10:16 UTC by Pavol Kotvan
Modified: 2017-06-28 14:59 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-28 14:59:04 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 6 CFME Bot 2017-04-20 17:30:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/ebc55048b098f34de50f876941fa4500aa6e2a21

commit ebc55048b098f34de50f876941fa4500aa6e2a21
Author:     Martin Hradil <mhradil@redhat.com>
AuthorDate: Tue Apr 18 10:30:07 2017 +0000
Commit:     Martin Hradil <mhradil@redhat.com>
CommitDate: Tue Apr 18 10:30:07 2017 +0000

    rbac_tree - Fix missing .png for 100/feature_*
    
    Passing an image name without extension to image_path works, but triggers an asset-rebuild the first time the name is encountered.
    
    Added the extension back.
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440701

 app/controllers/ops_controller/rbac_tree.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 8 errata-xmlrpc 2017-06-28 14:59:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.